  /* banner部分 */
   .banner img{width: 100%;height:auto;display:block;}
    /* nav2 */
    .nav2{width: 100%;border-bottom:1px solid #ccc;}
    .nav2_bx{width: 1200px;margin: 0 auto;height: 70px;}
    .nav2_bx p{line-height: 70px;color:#333;float: left;margin-right: 20px;}
    .nav2_bx p a{color:#333;}
    .nav2_bx p:nth-of-type(1){background: url(../images/icon.png) no-repeat left;padding-left: 40px;}
    .nav2_bx p:nth-of-type(3) a{color:#1f65ab;}
    /* 关于我们 */
    .lx{width: 100%;height: 1000px;}
    .lx_bx{width: 1200px;margin:auto;}

    .lx_bx .lx_L{width: 985px;height: 1000px;float: left;}
    .lx_bx .lx_L h2{background:url(../images/about-us.png) no-repeat; width: 956px;height: 126px;margin-top: 30px;display:block;}
    .lx_bx .lx_L h3{color:#333;font-size:24px;height: 165px;text-align: center;position: relative;}
    .lx_bx .lx_L .jiathis_style{position: absolute;right: 90px;bottom: 85px;}
    .lx_bx .lx_L p{color:#666;line-height: 35px;text-align: left;width: 906px;text-indent: 2em;margin:0 auto;}
    /* .lx_bx .lx_L .ct{background: url(images/ct.png) no-repeat;width: 954px;height: 288px;display:block;margin-top: 30px;} */
    .lx_bx .ewma{padding-left: 200px;}
    .lx_bx .gzh{padding-top: 30px;text-indent: 0;}
    .lx_bx .ewmb{margin:0 20px;}


/* 证书展示 */
    .lx_bx .lx_zs{width: 985px;float: left;display:none;}
    .lx_bx .lx_zs h2{background:url(../images/about-us.png) no-repeat; width: 956px;height: 88px;margin-top: 30px;display:block;}
    .lx_bx .lx_zs h3{color:#333;font-size:24px;height: 107px;text-align: center;position: relative;}
    .lx_bx .lx_zs .jiathis_style{position: absolute;right: 90px;bottom: 32px;}
    #content{ width:500px; height:170px; margin:100px auto;}
#imgbox-loading {position: absolute;top: 0;left: 0; cursor: pointer;display: none;z-index: 90;}
#imgbox-loading div {background: #FFF;width: 100%;height : 100%;}
#imgbox-overlay {position: absolute;top: 0; left: 0;width: 100%;height: 100%;background: #000;display: none;z-index: 80;}
.imgbox-wrap {position: absolute;top: 0;left: 0;background: #FFF;display: none; z-index: 90;}
.imgbox-img {padding: 0;margin: 0;border: none;width: 100%; height: 100%;vertical-align: top;}
.imgbox-title { padding-top: 10px;font-size: 11px;text-align: center;font-family: Arial;color: #333;display: none;}
.imgbox-bg-wrap {position: absolute;padding: 0;margin: 0;display: none;}
.imgbox-bg {position: absolute;width: 20px; height: 20px;}
.zizhi{width: 150px;height: 30px;line-height: 30px;text-align: center;background: #13a28f;color:#fff;margin:30px auto;border-radius: 50px;}
.zs1 a{margin-right: 30px;}
.zs1 a img{border:1px #13a28f solid;}
.zs1 a img:hover{border: 3px solid #f60;box-sizing: border-box;}
.zs1{margin-bottom:10px;}
/* 右侧导航 */
    .lx_bx .lx_R{width: 210px;height: 448px;float: right;border:1px solid #ccc;border-top: 0;}
    .lx_bx .lx_R p{height: 66px;line-height: 66px;font-size:18px;padding-left: 10px;color:#333;}
    .lx_bx .lx_R .current p{background:#1f65ab;color:#fff;}

    /* 分享 */
    .bdsharebuttonbox{margin-top: -72px;padding-left: 556px;}
    .bdsharebuttonbox span a{
            padding-top: 6px;
            position: absolute;
            color:#f60;
            transition: all 1s;}
        .bdsharebuttonbox span a:hover{
            -webkit-transform: rotate(360deg);
               -moz-transform: rotate(360deg);
                -ms-transform: rotate(360deg);
                 -o-transform: rotate(360deg);
                    transform: rotate(360deg);
        }